Dissociate Country

LLM-friendly URL
POST
https://api.luzmo.com/0.1.0/country

The only use for countries is to provide information on where your users are located to the platform which can be done by associating a country to the user or to the organization. Since countries are managed by Luzmo, you can not create, delete or update them.

Request parametersResponse schema
id STRING

Unique identifier for the Country (ISO country code, e.g. US ).

name Multilingual string

Internationalized name of the country.

created_at DATETIME

RFC 3339 date time string indicating when the resource was created

updated_at DATETIME

RFC 3339 date time string indicating when the resource was last updated

Can be executed by:
Logged-in User
&
User Owner
(For: User)
Logged-in User
&
Organization Owner
(For: Organization)
Can be associated to:
Users
Organizations
Did this page help you?
Yes No
Language
Shell
Node
Java
.NET
Python
PHP
Install
npm install @luzmo/nodejs-sdk
Example Response
200
400
500
{
  "id": "US",
  "name": {
    "nl": "Verenigde Staten van Amerika",
    "fr": "United States",
    "de": "Vereinigte Staaten von Amerika",
    "en": "United States"
  },
  "created_at": "2015-01-23T23:00:59.783Z",
  "updated_at": "2015-01-23T23:00:59.783Z"
}